"use client";

import Script from "next/script";

export default function InitialScript() {
  return (
    <>
      <Script src="js/core.min.js" strategy="beforeInteractive" />
      <Script src="js/script.js" strategy="lazyOnload" />
    </>
  );
}
